@charset "UTF-8";
/*
Font-size list (base: 13px)
62% =  8px
70% =  9px
77% = 10px
85% = 11px  162% = 21px  239% = 31px
93% = 12px  170% = 22px  247% = 32px
100% = 13px  177% = 23px  254% = 33px
108% = 14px  185% = 24px  262% = 34px
116% = 15px  193% = 25px  270% = 35px
124% = 16px  200% = 26px  277% = 36px
131% = 17px  208% = 27px  285% = 37px
139% = 18px  216% = 28px  293% = 38px
147% = 19px  224% = 29px  300% = 39px
154% = 20px  231% = 30px  308% = 40px
*/
/*====================================================================
  エラーページ
====================================================================*/
/* line 26, ../sass/error.scss */
body#errorPage {
  font-family: "Sawarabi Mincho";
  height: 100%; }
  /* line 29, ../sass/error.scss */
  body#errorPage #wrapper {
    background: url(../img/home/slider01.jpg) no-repeat;
    background-position: 200px top;
    background-size: cover;
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%; }
    /* line 38, ../sass/error.scss */
    body#errorPage #wrapper p#errorTitle {
      position: absolute;
      top: 110px;
      right: 100px;
      font-size: 360%;
      text-align: right;
      color: #FFF;
      font-weight: 500;
      line-height: 1.4; }
    /* line 48, ../sass/error.scss */
    body#errorPage #wrapper header {
      position: fixed;
      width: 350px;
      height: 100%;
      padding: 40px 30px 0;
      background: #5b6739; }
      /* line 54, ../sass/error.scss */
      body#errorPage #wrapper header p#siteId {
        width: 60px;
        margin: 0 auto 40px; }
        /* line 57, ../sass/error.scss */
        body#errorPage #wrapper header p#siteId img {
          width: 100%; }
      /* line 61, ../sass/error.scss */
      body#errorPage #wrapper header p.errorTxt {
        text-align: left;
        margin: 0 0 10px 0;
        font-size: 108%;
        color: #FFF; }
      /* line 67, ../sass/error.scss */
      body#errorPage #wrapper header p.errorTxtEn {
        font-family: YuGothic,"游ゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
        text-align: left;
        margin: 0 0 50px 0;
        font-size: 77%;
        color: #FFF; }
      /* line 74, ../sass/error.scss */
      body#errorPage #wrapper header #addWrap {
        margin: 0 0 40px 0; }
        /* line 76, ../sass/error.scss */
        body#errorPage #wrapper header #addWrap p.outlineTxt {
          font-size: 85%;
          margin: 0 0 10px;
          color: #FFF; }
          /* line 80, ../sass/error.scss */
          body#errorPage #wrapper header #addWrap p.outlineTxt a {
            color: #FFF; }
        /* line 84, ../sass/error.scss */
        body#errorPage #wrapper header #addWrap p.outlineTxtEn {
          font-family: YuGothic,"游ゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
          font-size: 77%;
          color: #FFF; }
          /* line 88, ../sass/error.scss */
          body#errorPage #wrapper header #addWrap p.outlineTxtEn a {
            color: #FFF; }
      /* line 93, ../sass/error.scss */
      body#errorPage #wrapper header p#backHomeBtn {
        width: 100%;
        margin: 0 auto; }
        /* line 96, ../sass/error.scss */
        body#errorPage #wrapper header p#backHomeBtn a {
          display: block;
          background: #000;
          color: #FFF;
          text-align: center;
          padding: 14px 0;
          -moz-border-radius: 2px;
          -webkit-border-radius: 2px;
          border-radius: 2px;
          position: relative; }
          /* line 104, ../sass/error.scss */
          body#errorPage #wrapper header p#backHomeBtn a:hover {
            background: #333; }
          /* line 107, ../sass/error.scss */
          body#errorPage #wrapper header p#backHomeBtn a:after {
            content: "";
            font-family: 'FontAwesome';
            position: absolute;
            top: 14px;
            left: 14px; }

/*====================================================================
 *====================================================================

  メディアクエリ

====================================================================*
====================================================================*/
@media screen and (max-width: 1024px) {
  /*====================================================================
  エラーページ
  ====================================================================*/
  /* line 133, ../sass/error.scss */
  body#errorPage #wrapper {
    background-position: 50% 50%;
    margin: 0;
    padding: 40px 0;
    position: static; }
    /* line 138, ../sass/error.scss */
    body#errorPage #wrapper p#errorTitle {
      position: static;
      font-size: 200%;
      text-align: center;
      color: #FFF; }
    /* line 144, ../sass/error.scss */
    body#errorPage #wrapper header {
      position: static;
      width: 100%;
      height: auto;
      padding: 30px 30px 0;
      background: none; }
      /* line 150, ../sass/error.scss */
      body#errorPage #wrapper header p#siteId {
        width: 50px;
        margin: 0 auto 30px; }
      /* line 154, ../sass/error.scss */
      body#errorPage #wrapper header p.errorTxt {
        text-align: center;
        margin: 0 0 15px 0;
        font-size: 116%;
        color: #FFF;
        text-shadow: 0px 0px 3px #000; }
      /* line 161, ../sass/error.scss */
      body#errorPage #wrapper header p.errorTxtEn {
        text-align: center;
        margin: 0 0 40px 0;
        font-size: 85%;
        text-shadow: 0px 0px 3px #000; }
      /* line 167, ../sass/error.scss */
      body#errorPage #wrapper header #addWrap {
        margin: 0 0 40px 0; }
        /* line 169, ../sass/error.scss */
        body#errorPage #wrapper header #addWrap p.outlineTxt {
          text-align: center;
          text-shadow: 0px 0px 3px #000; }
        /* line 173, ../sass/error.scss */
        body#errorPage #wrapper header #addWrap p.outlineTxtEn {
          text-align: center;
          text-shadow: 0px 0px 3px #000; }
      /* line 178, ../sass/error.scss */
      body#errorPage #wrapper header p#backHomeBtn {
        width: 100%;
        margin: 0 auto 40px; }
        /* line 181, ../sass/error.scss */
        body#errorPage #wrapper header p#backHomeBtn a {
          display: block;
          background: #000;
          color: #FFF;
          text-align: center;
          padding: 14px 0;
          -moz-border-radius: 2px;
          -webkit-border-radius: 2px;
          border-radius: 2px;
          position: relative; }
          /* line 189, ../sass/error.scss */
          body#errorPage #wrapper header p#backHomeBtn a:hover {
            background: #333; }
          /* line 192, ../sass/error.scss */
          body#errorPage #wrapper header p#backHomeBtn a:after {
            content: "";
            font-family: 'FontAwesome';
            position: absolute;
            top: 14px;
            left: 14px; } }
/*
Font-size list (base: 13px)
62% =  8px
70% =  9px
77% = 10px
85% = 11px  162% = 21px  239% = 31px
93% = 12px  170% = 22px  247% = 32px
100% = 13px  177% = 23px  254% = 33px
108% = 14px  185% = 24px  262% = 34px
116% = 15px  193% = 25px  270% = 35px
124% = 16px  200% = 26px  277% = 36px
131% = 17px  208% = 27px  285% = 37px
139% = 18px  216% = 28px  293% = 38px
147% = 19px  224% = 29px  300% = 39px
154% = 20px  231% = 30px  308% = 40px
*/
